[Bug 371549] Re: please upgrade to upstream version jackbeat-0.7.2

Launchpad Bug Tracker 371549 at bugs.launchpad.net
Sun Aug 16 18:00:12 BST 2009

This bug was fixed in the package jackbeat - 0.7.2-0ubuntu1

jackbeat (0.7.2-0ubuntu1) karmic; urgency=low

  * New upstream release. (LP: #371549)
  * debian/control: Build-depends on portaudio19-dev and liblo0-dev.
  * debian/watch: Fix the location of the tarball.
  * debian/docs: Remove TODO from docs files, not shipped in the new version.

 -- Julien Lavergne <julien.lavergne at gmail.com>   Mon, 13 Jul 2009
21:01:38 +0200

** Changed in: jackbeat (Ubuntu)
       Status: In Progress => Fix Released

please upgrade to upstream version jackbeat-0.7.2
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list